.fr3-footer-social {
  background-color: #fff;
}
.fr3-footer-social .fr3-footer-social--content {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
}
.fr3-footer-social .fr3-footer-social--content ul {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 80px;
  overflow: hidden;
  display: table;
  width: 100%;
  table-layout: fixed;
}
.fr3-footer-social .fr3-footer-social--content ul li {
  display: table-cell;
  vertical-align: middle;
  height: inherit;
  padding: 0 20px;
}
.fr3-footer-social .fr3-footer-social--content ul li.bg-facebook {
  background-color: #3b5998;
}
.fr3-footer-social .fr3-footer-social--content ul li.bg-twitter {
  background-color: #1da1f2;
}
.fr3-footer-social .fr3-footer-social--content ul li.bg-instagram {
  background: radial-gradient(circle at 12% 152%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
}
.fr3-footer-social .fr3-footer-social--content ul li:hover {
  opacity: 0.9;
}
.fr3-footer-social .fr3-footer-social--content ul li a {
  color: #fff;
  font-family: "Brown", Arial, Sans-Serif;
  font-size: 22px;
  position: relative;
  display: inline-block;
  width: 100%;
  margin-top: 5px;
}
.fr3-footer-social .fr3-footer-social--content ul li a i {
  padding-right: 20px;
  vertical-align: middle;
  display: inline-block;
  margin-top: -5px;
}
.fr3-footer-social .fr3-footer-social--content ul li a i::before {
  font-size: 50px;
}
.fr3-footer-social .fr3-footer-social--content ul li a span {
  font-weight: bold;
}

/* Footer region */
#fr3-footer {
  background: #8f8f8f;
  height: 1%;
  position: relative;
}
#fr3-footer.three-columns .block-fr3-footer-sections, #fr3-footer.five-columns .block-fr3-footer-sections {
  background: url('../images/footer/bg-footer-regions-3-columns.png') repeat-y 0 0;
}
#fr3-footer.three-columns .block-fr3-footer-sections .block-footer-section-ind, #fr3-footer.five-columns .block-fr3-footer-sections .block-footer-section-ind {
  width: 235px;
  padding: 0 0 0 20px;
}
#fr3-footer.three-columns .block-fr3-footer-sections .block-footer-section-ind .item-list, #fr3-footer.five-columns .block-fr3-footer-sections .block-footer-section-ind .item-list {
  line-height: 18px;
}
#fr3-footer.three-columns .block-fr3-footer-sections .block-footer-section-region, #fr3-footer.five-columns .block-fr3-footer-sections .block-footer-section-region {
  width: 460px;
  padding: 0 0 0 20px;
}
#fr3-footer.three-columns .block-fr3-footer-sections .block-footer-section-region .item-list, #fr3-footer.five-columns .block-fr3-footer-sections .block-footer-section-region .item-list {
  width: 110px;
  float: left;
  line-height: 18px;
}
#fr3-footer.three-columns .block-fr3-footer-sections .block-footer-section-links, #fr3-footer.five-columns .block-fr3-footer-sections .block-footer-section-links {
  padding-top: 30px;
  width: 220px;
}
#fr3-footer.three-columns .block-fr3-footer-sections .block-footer-section-links .block-footer-section-link, #fr3-footer.five-columns .block-fr3-footer-sections .block-footer-section-links .block-footer-section-link {
  position: relative;
  display: block;
  width: auto;
  padding-left: 16px;
  color: #fff;
  font-weight: bold;
}
#fr3-footer.three-columns .block-fr3-footer-sections .block-footer-section-links .block-footer-section-link::before, #fr3-footer.five-columns .block-fr3-footer-sections .block-footer-section-links .block-footer-section-link::before {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\ebbc';
  position: absolute;
  bottom: -1px;
  left: -6px;
  color: #fff;
  font-size: 22px;
}
#fr3-footer.three-columns .block-fr3-footer-sections .block-footer-section-links .block-footer-section-link.first, #fr3-footer.five-columns .block-fr3-footer-sections .block-footer-section-links .block-footer-section-link.first {
  margin-bottom: 10px;
}
#fr3-footer.three-columns .block-fr3-footer-sections .block-footer-section-links .block-footer-section-link:hover, #fr3-footer.five-columns .block-fr3-footer-sections .block-footer-section-links .block-footer-section-link:hover {
  text-decoration: underline;
}
#fr3-footer.three-columns .block-fr3-footer-sections h3, #fr3-footer.five-columns .block-fr3-footer-sections h3 {
  padding: 0 0 5px;
}
#fr3-footer.three-columns .fr3-footer-elements, #fr3-footer.five-columns .fr3-footer-elements {
  width: 255px;
  margin-top: 0;
}
#fr3-footer.inner-five-columns .block-footer-section-region .item-list {
  width: 92px !important;
  margin: 0;
}
#fr3-footer.light .fr3-follows .item-list {
  width: 172px !important;
}
#fr3-footer.light .block-footer-section-links {
  clear: both;
}

.fr3-footer-content {
  background: #8f8f8f;
  width: 1000px;
  min-height: 175px;
  margin: 0 auto;
  padding: 30px 0 20px 0;
}
.fr3-footer-content .content-logo {
  top: 0;
}

.surfooter {
  width: 100%;
  padding: 7px 0 0 0;
  clear: both;
}
.surfooter .surfooter-inner {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
  height: auto;
  margin-bottom: 20px;
}
.surfooter .surfooter-inner .title {
  font-family: "Brown";
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 20px;
  color: #e14000;
  margin-top: 20px;
  text-align: left;
}
.surfooter .surfooter-inner .devices {
  display: block;
  margin: 0 auto;
  width: 980px;
}
.surfooter .surfooter-inner .devices img {
  margin: 0 auto;
  width: 875px;
  display: block;
}
.surfooter .surfooter-inner .logos {
  padding-top: 5px;
  margin: 0 auto;
  clear: both;
  float: left;
  margin-left: 160px;
}
.surfooter .surfooter-inner .logos span {
  display: block;
  width: 300px;
  float: left;
  font-family: "Brown", Arial, Sans-Serif;
  font-size: 18px;
  margin-top: 15px;
}
.surfooter .surfooter-inner .logos ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}
.surfooter .surfooter-inner .logos ul li {
  display: inline-block;
  padding-right: 30px;
}
.surfooter .surfooter-inner .logos ul li img {
  width: 160px;
  height: auto;
}
.surfooter .surfooter-inner .logos ul li.last {
  padding-right: 0px;
}

/* footer sections */
.block-fr3-footer-sections {
  background: url('../images/footer/bg-footer-regions.png') repeat-y 0 0;
  float: right;
  padding-right: 10px;
}
.block-fr3-footer-sections .block-footer-section {
  float: left;
  padding: 0 0 0 15px;
}
.block-fr3-footer-sections .block-footer-section.block-footer-section-ind {
  width: 198px;
}
.block-fr3-footer-sections .block-footer-section.block-footer-section-region {
  width: 255px;
}
.block-fr3-footer-sections .block-footer-section.block-footer-section-fr3 {
  width: 200px;
}
.block-fr3-footer-sections h3 {
  margin: -4px 0 0 0;
  padding: 0 0 10px;
  font-family: "Brown", Arial, Sans-Serif;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 22px;
  line-height: 120%;
  color: #fff;
}
.block-fr3-footer-sections .item-list {
  font-size: 12px;
  font-weight: normal;
  line-height: 120%;
  color: #999999;
}
.block-fr3-footer-sections .item-list ul li {
  padding: 2px 0 0 0;
}
.block-fr3-footer-sections .item-list a {
  color: #fff;
  display: block;
  line-height: 1.3;
  margin-bottom: 6px;
}
.block-fr3-footer-sections .item-list a:hover {
  text-decoration: underline;
}
.block-fr3-footer-sections .fr3-add-newsletter .abonner a {
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
}
.block-fr3-footer-sections .fr3-add-newsletter .abonner a:hover {
  text-decoration: underline;
}
.block-fr3-footer-sections .fr3-add-newsletter input {
  border: none;
  padding: 10px 15px;
  margin-top: 6px;
}
.block-fr3-footer-sections .fr3-add-newsletter #nl-box-email {
  width: 60%;
}
.block-fr3-footer-sections .fr3-add-newsletter #nl-box-btn {
  background-color: #ffc300;
  color: #000;
  font-style: italic;
}
.block-fr3-footer-sections .fr3-add-newsletter #nl-box-btn:hover {
  cursor: pointer;
  background-color: #000;
  color: #fff;
}

/* footer elements */
.fr3-footer-elements {
  float: left;
  width: 290px;
  position: relative;
}
.fr3-footer-elements .header-logo .header-logo__name {
  color: #fff;
}
.fr3-footer-elements .header-territory__title {
  color: #fff;
}
.fr3-footer-elements .fr3-select-region {
  width: 211px;
  height: auto;
}
.fr3-footer-elements .fr3-select-region .label {
  display: block;
  background: url('../images/bg-main.png') no-repeat -139px -1148px;
  margin: -7px 0;
  padding: 9px 33px 7px 8px;
  height: 14px;
  cursor: pointer;
  font-size: 12px;
  font-weight: normal;
  line-height: 14px;
  color: #999999;
}
.fr3-footer-elements .fr3-select-region .label:hover, .fr3-footer-elements .fr3-select-region .label.label-over {
  background-position: -139px -1176px;
  color: #303030;
}

/* add newsletter */
.fr3-add-newsletter {
  margin-top: 20px;
}
.fr3-add-newsletter .abonner a {
  color: #fff;
}
.fr3-add-newsletter .abonner a:hover {
  text-decoration: underline;
}
.fr3-add-newsletter .block-form .form-item {
  background: url('../images/bg-main.png') no-repeat 0 -28px;
  position: relative;
  float: left;
  width: 163px;
  height: 29px;
  padding-left: 13px;
}
.fr3-add-newsletter .block-form .form-item label {
  position: absolute;
  top: -20px;
  left: 0;
  display: block;
  height: 18px;
  font-size: 12px;
  line-height: 120%;
  color: #fff;
  white-space: nowrap;
  font-weight: bold;
}
.fr3-add-newsletter .block-form .form-item input.form-text {
  border: none;
  background: none;
  float: left;
  width: 150px;
  height: 16px;
  padding: 6px 0;
  font-size: 12px;
  color: #000;
}
.fr3-add-newsletter .block-form .form-item .watermark {
  padding: 7px 1px;
  font-size: 12px;
  line-height: 15px;
}
.fr3-add-newsletter .block-form input.form-submit {
  background: url('../images/bg-main.png') no-repeat -176px -28px;
  float: left;
  width: 35px;
  height: 30px;
  font-size: 0;
  letter-spacing: -9999px;
}
.fr3-add-newsletter .block-form input.form-submit.form-submit-click, .fr3-add-newsletter .block-form input.form-submit.form-submit-unclick {
  background-position: -175px -27px;
}

.fr3-footer-links {
  background: #232323;
  height: 55px;
  font-family: Arial, "FreeSans", "Garuda", Helvetica, "Bitstream Vera Sans", sans-serif;
  font-size: 11px;
  line-height: 120%;
  color: #999999;
}
.fr3-footer-links .item-list {
  background: #232323;
  width: 1000px;
  margin: 0 auto;
  padding: 25px 0 13px 0;
}
.fr3-footer-links .item-list ul li {
  display: block;
  float: left;
  background: url('../images/footer/bg-footer-links.png') no-repeat 100% 50%;
  color: #999999;
  padding: 0 4px 0 4px;
}
.fr3-footer-links .item-list ul li img {
  max-width: 175px;
  display: block;
}
.fr3-footer-links .item-list ul li.first, .fr3-footer-links .item-list ul li.views-row-first {
  background: none;
  zoom: 1;
  position: relative;
  width: 200px;
  height: 15px;
  padding: 0;
  margin: 0;
}
.fr3-footer-links .item-list ul li.first a, .fr3-footer-links .item-list ul li.views-row-first a {
  position: absolute;
  margin-top: 0px;
  display: block;
  height: 20px;
  width: 200px;
  top: -4px;
}
.fr3-footer-links .item-list ul li.last, .fr3-footer-links .item-list ul li.views-row-last {
  background: none;
}
.fr3-footer-links .item-list ul li.leaf-cnil a {
  cursor: pointer;
}
.fr3-footer-links .item-list a {
  color: #999999;
}
.fr3-footer-links .item-list a:hover {
  color: #fff;
  text-decoration: underline;
}

.footer {
  font-family: Brown, Arial, sans-serif; }

.footer, .footer__logo, .footer__list-sites {
  font-size: 12px;
  line-height: 15px;
  font-weight: bold; }

.footer__logo, .footer__logo img, .footer__logo amp-img, .footer__logo span, .footer__list-sites, .footer__list-sites label {
  display: inline-block;
  vertical-align: middle; }

#gestion-cookie {
  cursor: pointer; }

.footer {
  background-color: #007a97;
  color: white;
  padding: 16px 15px 0px; }
.footer .panel-separator {
  display: none;
}
.footer a {
  text-decoration: none;
  color: white; }

.footer a:hover {
  text-decoration: none;
  color: white;
}

.footer__logo-container {
  font-size: 0;
  line-height: 0;
}

.footer__logo {
  width: 100%;
  padding: 20px 0px 15px 15px;
  box-sizing: border-box;
  width: 50%;
  white-space: nowrap; }
.footer__logo img {
  height: 40px;
  margin-left: 10px;
  vertical-align: middle; }
.footer__logo amp-img {
  margin-left: 10px;
  vertical-align: middle; }
.footer__logo amp-img img {
  margin-left: 0; }
.footer__logo span {
  width: calc(100% - 59px);
  vertical-align: middle;
  text-align: right;
  white-space: normal;
  position: relative;
  top: 6px; }

.footer__list-sites {
  padding: 15px 0 0;
  box-sizing: border-box;
  width: 200px;
  cursor: pointer;}
.footer__list-sites label {
  width: calc(100% - 58px);
  padding-left: 4px;
  max-width: 91px;
  cursor: pointer;}
.footer__list-sites::before {
  margin-left: 28px;
  content: "";
  width: 23px;
  height: 31px;
  background-image: url('../images/footer/localisation_yellow.svg');
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 50% 3px;
  display: inline-block;
  vertical-align: middle; }

.footer__socials {
  padding-top: 20px;
  text-align: center; }
.footer__socials span, .footer__socials a {
  display: inline-block; }
.footer__socials span {
  width: 100%; }
.footer__socials a {
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  margin: 10px 5px; }
.footer__socials a::before {
  display: none; }
.footer__socials .icon--facebook {
  background-image: url("../images/footer/facebook_white.svg"); }
.footer__socials .icon--twitter {
  background-image: url("../images/footer/twitter_white.svg"); }
.footer__socials .icon--instagram {
  background-image: url("../images/footer/instagram_white.svg"); }
.footer__socials .icon--youtube {
  background-image: url("../images/footer/youtube_white.svg"); }

.footer__apps {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center; }
.footer__apps .apps_icons a {
  margin: 8px 7px;
  display: inline-block; }

.footer__legal,
.footer__archives {
  margin: 0 -15px; }

.footer__archives {
  border-top: 2px solid #298FA8;
  position: relative;
  padding: 15px 13px; }
.footer__archives span {
  vertical-align: middle; }
.footer__archives .archives__title {
  display: inline-block;
  width: 100%;
  position: relative; }
.footer__archives .icon--cross {
  width: 15px;
  height: 15px;
  display: inline-block;
  position: absolute;
  right: 15px;
  top: 0;
  transition-duration: 100ms;
  transform: rotateZ(-45deg); }
.footer__archives .icon--cross::before, .footer__archives .icon--cross::after {
  height: 2px;
  width: 15px;
  border-radius: 5px; }
.footer__archives.active .archives__date, .footer__archives section[expanded] .archives__date {
  height: auto; }
.footer__archives.active .icon--cross, .footer__archives section[expanded] .icon--cross {
  transition-duration: 100ms;
  transform: rotateZ(0deg); }
.footer__archives .archives__date {
  height: 0;
  overflow: hidden;
  transition-duration: 300ms; }
.footer__archives .archives__date span {
  padding: 12px 16px 0 0px;
  display: inline-block;
  font-weight: normal; }
.footer__archives .show-more {
  background-color: transparent;
  border: none; }

.footer__legal {
  background-color: #006279;
  text-align: center;
  padding-top: 16px; }
.footer__legal span {
  padding: 8px;
  display: inline-block;
  width: 100%;
  color: white;
  text-decoration: none;
  box-sizing: border-box; }
.footer__legal .footer_rights {
  padding: 16px 24px 16px;
  display: inline-block;
  color: #66AFC1; }

.footer__legal a, .footer__legal #gestion-cookie,
.footer__logo a,
.footer__logo #gestion-cookie,
.footer__archives a,
.footer__archives #gestion-cookie {
  border-bottom: 1px dotted transparent;
  display: inline-block;
  padding-bottom: 2px; }
.footer__legal a:hover, .footer__legal #gestion-cookie:hover,
.footer__logo a:hover,
.footer__logo #gestion-cookie:hover,
.footer__archives a:hover,
.footer__archives #gestion-cookie:hover {
  border-bottom: 1px dotted white; }

@media screen and (min-width: 768px) {
  .footer__logo {
    max-width: 135px; }
  .footer__logo span {
    max-width: 70px; }
  .footer__list-sites::before {
    margin-left: 26px; }
  .footer__list-sites label {
    max-width: none; }
  .footer__socials, .footer__apps {
    display: inline-block;
    vertical-align: middle;
    width: 49%; }
  .footer__socials {
    text-align: left;
    padding-top: 15px;
    padding-bottom: 24px; }
  .footer__socials span {
    display: inline-block;
    vertical-align: middle;
    width: 129px;
    text-align: right;
    padding-right: 7px; }
  .footer__socials a {
    display: inline-block;
    vertical-align: middle; }
  .footer__apps {
    padding-bottom: 24px;
    text-align: right; }
  .footer__apps .apps_icons, .footer__apps span {
    display: inline-block;
    vertical-align: middle; }
  .footer__apps .apps_icons {
    max-width: 250px; }
  .footer__apps span {
    max-width: 75px; }
  .footer__archives.active {
    height: 45px; }
  .footer__legal {
    padding-top: 24px;
    padding-bottom: 24px; }
  .footer__legal span {
    display: inline;
    padding-right: 24px; }
  .footer__legal .footer_rights {
    display: block;
    padding-bottom: 0; } }

@media screen and (min-width: 1024px) {
  .footer {
    padding: 15px 60px 0;
    position: relative; }
  .top-pub .footer {
    padding: 15px 30px 0;
  }
  .footer__logo-container {
    display: inline-block;
    width: 39%; }
  .footer__logo-container .footer__list-sites:before {
    margin-left: 0px; }
  .footer__logo-container .footer__logo {
    padding-left: 0;
    padding-right: 5px;}
  .footer__socials {
    width: calc(61% - 4px);
    text-align: right;
    padding-bottom: 0; }
  .footer__socials .icon--youtube {
    margin-right: 0; }
  .footer__apps {
    width: 100%;
    padding-top: 0; }
  .footer__apps .apps_icons a:last-child {
    margin-right: 0; }
  .footer__archives {
    border-top: none;
    position: absolute;
    bottom: 105px;
    width: 700px;
    left: 63px;
    padding-bottom: 0;
    height: auto; }
  .top-pub .footer__archives {
    left: 33px;
  }
  .footer__archives .icon--cross {
    display: none; }
  .footer__archives .archives__title {
    vertical-align: middle;
    padding-top: 0;
    padding-right: 24px;
    width: auto;
    padding-bottom: 4px;
    display: inline-block; }
  .footer__archives .archives__date {
    display: inline-block;
    width: calc(100% - 150px);
    vertical-align: middle;
    padding-top: 0;
    height: auto; }
  .footer__archives .archives__date span {
    padding-top: 0; }
  .footer__legal {
    margin: 0 -60px;
    text-align: left;
    padding: 10px 60px 24px; }
  .top-pub .footer__legal {
    margin: 0 -30px;
    padding: 10px 30px 24px;
  }
  .footer__legal span:first-child {
    padding-left: 0; }
  .footer__legal .footer_rights {
    width: calc(100% - 540px);
    display: inline-block;
    text-align: right;
    padding-right: 0; }
  }

.footer input[type=checkbox] {
  display: none;
}
.footer input[type=checkbox]:checked + .footer__select-sites {
  opacity: 1;
  z-index: 1;
}
.footer__list-sites {
  position: relative;
}
.overlay {
  position: absolute;
  opacity: 0;
  background: #C0C6D5;
}
.overlay.active {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
}
.footer .footer__select-sites {
  min-width: 215px;
  width: 430px;
  background: #FFFFFF;
  border: 1px solid rgba(30, 30, 30, 0.08);
  box-sizing: border-box;
  box-shadow: 0 2px 6px rgba(30, 30, 30, 0.16), 0 6px 8px rgba(30, 30, 30, 0.16);
  border-radius: 6px;
  position: absolute;
  left: auto;
  top: auto;
  height: auto;
  bottom: 0;
  column-count: 2;
  column-gap: 0;
  overflow: auto;
  opacity: 0;
  z-index: -100;
}
.footer .footer__select-sites.active {
  opacity: 1;
  z-index: 1000;
}
.footer .footer__select-sites a {
  font-size: 16px;
  line-height: 19px;
  display: block;
  padding: 16px 0 16px 16px;
  color: #1E1E1E;
  font-weight: normal;
  padding-left: 16px;
  border-left: 1px solid #f2f4f8;
}
.footer .footer__select-sites a:hover {
  background: #E5F2F5;
  color: #007a97;
}
.footer .footer__select-sites a:active {
  background: #CCE4EA;
  color: #007a97;
}
.footer .footer__select-sites a.active {
  color: #007a97;
}
